<?xml version="1.0"?>
<level levelNumber="8" countOfCards="63" numberOfTurnovers="0" numberOfCardsInStockPile="20" numberOfReservePiles="3" numberOfBonusCards="1">
	<card id="0" zLayer="1" x="79.6759" y="505.333" angle="51.0313" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>11</over>
		<over>13</over>
		<under>60</under>
	</card>
	<card id="1" zLayer="1" x="384.303" y="376.333" angle="51.0313" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<over>23</over>
		<over>24</over>
		<under>61</under>
	</card>
	<card id="2" zLayer="2" x="143.009" y="454.333" angle="50.0413" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>3</over>
		<over>4</over>
		<over>10</over>
		<over>11</over>
		<over>13</over>
		<under>60</under>
	</card>
	<card id="3" zLayer="3" x="191.676" y="432.333" angle="70.5651" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="4" zLayer="6" x="232.676" y="452.305" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>5</under>
		<under>6</under>
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="5" zLayer="4" x="268.676" y="433.299" angle="-70.75" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>4</over>
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="6" zLayer="5" x="313.676" y="445.175" angle="-50.8749" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<under>5</under>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="7" zLayer="11" x="314.343" y="497.7" angle="50.6563" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>8</under>
		<under>9</under>
	</card>
	<card id="8" zLayer="10" x="269.343" y="513.332" angle="70.6876" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<over>7</over>
		<under>9</under>
		<under>10</under>
	</card>
	<card id="9" zLayer="9" x="233.343" y="499.982" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
		<under>10</under>
		<under>11</under>
	</card>
	<card id="10" zLayer="8" x="192.343" y="513.666" angle="-70.7734" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>8</over>
		<over>9</over>
		<under>11</under>
	</card>
	<card id="11" zLayer="7" x="142.009" y="486.332" angle="-50.9061" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>9</over>
		<over>10</over>
		<under>13</under>
		<under>60</under>
	</card>
	<card id="12" zLayer="2" x="447.636" y="325.333" angle="50.0413" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>15</over>
		<over>16</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<under>61</under>
	</card>
	<card id="13" zLayer="5" x="80.0089" y="435.332" angle="-50.9688" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<over>11</over>
		<under>60</under>
	</card>
	<card id="14" zLayer="0" x="467.999" y="509.667" angle="-60" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<over>38</over>
	</card>
	<card id="15" zLayer="3" x="496.303" y="303.333" angle="70.5651" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<over>16</over>
		<over>17</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="16" zLayer="6" x="536.333" y="317" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>15</under>
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="17" zLayer="4" x="573.303" y="304.299" angle="-70.75" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>16</over>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="18" zLayer="5" x="618.303" y="316.175" angle="-50.8749" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<under>17</under>
		<over>19</over>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="19" zLayer="11" x="618.97" y="368.7" angle="50.6563" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<under>20</under>
		<under>21</under>
	</card>
	<card id="20" zLayer="10" x="573.97" y="384.332" angle="70.6876" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<over>19</over>
		<under>21</under>
		<under>22</under>
	</card>
	<card id="21" zLayer="9" x="536.97" y="365.982" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<over>19</over>
		<over>20</over>
		<under>22</under>
		<under>23</under>
	</card>
	<card id="22" zLayer="8" x="496.97" y="384.666" angle="-70.7734" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>15</under>
		<under>16</under>
		<over>20</over>
		<over>21</over>
		<under>23</under>
	</card>
	<card id="23" zLayer="7" x="446.636" y="357.332" angle="-50.9061" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>12</under>
		<under>15</under>
		<under>16</under>
		<over>21</over>
		<over>22</over>
		<under>24</under>
		<under>61</under>
	</card>
	<card id="24" zLayer="5" x="384.636" y="306.332" angle="-50.9688" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>12</under>
		<over>23</over>
		<under>61</under>
	</card>
	<card id="25" zLayer="1" x="523.777" y="509.557" angle="60" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>38</over>
		<over>51</over>
	</card>
	<card id="26" zLayer="1" x="717.304" y="253.333" angle="51.0313" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<over>36</over>
		<over>37</over>
		<under>62</under>
	</card>
	<card id="27" zLayer="2" x="780.638" y="202.333" angle="50.0413" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<over>28</over>
		<over>29</over>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<under>62</under>
	</card>
	<card id="28" zLayer="3" x="829.305" y="180.333" angle="70.5651" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<over>29</over>
		<over>30</over>
		<over>34</over>
		<over>35</over>
		<over>36</over>
	</card>
	<card id="29" zLayer="6" x="868.305" y="190.971" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>30</under>
		<under>31</under>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>36</over>
	</card>
	<card id="30" zLayer="4" x="906.305" y="181.299" angle="-70.75" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<over>29</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="31" zLayer="5" x="951.305" y="193.175" angle="-50.8749" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<under>30</under>
		<over>32</over>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="32" zLayer="11" x="951.972" y="245.7" angle="50.6563" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<under>33</under>
		<under>34</under>
	</card>
	<card id="33" zLayer="10" x="906.972" y="261.332" angle="70.6876" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<over>32</over>
		<under>34</under>
		<under>35</under>
	</card>
	<card id="34" zLayer="9" x="868.639" y="239.648" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<over>32</over>
		<over>33</over>
		<under>35</under>
		<under>36</under>
	</card>
	<card id="35" zLayer="8" x="829.972" y="261.666" angle="-70.7734" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<over>33</over>
		<over>34</over>
		<under>36</under>
	</card>
	<card id="36" zLayer="7" x="779.638" y="234.332" angle="-50.9061" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<over>34</over>
		<over>35</over>
		<under>37</under>
		<under>62</under>
	</card>
	<card id="37" zLayer="5" x="717.637" y="183.332" angle="-50.9688" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<over>36</over>
		<under>62</under>
	</card>
	<card id="38" zLayer="2" x="579.555" y="509.446" angle="-60" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>25</under>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="39" zLayer="0" x="877.667" y="388.667" angle="60" assignedValue="-1" isSpecial="true">
		<over>40</over>
		<over>41</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="40" zLayer="1" x="853.853" y="431.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<over>41</over>
		<over>42</over>
		<over>44</over>
	</card>
	<card id="41" zLayer="2" x="877.186" y="473.667" angle="-60" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<over>42</over>
		<over>43</over>
	</card>
	<card id="42" zLayer="3" x="926.519" y="473.667" angle="60" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="43" zLayer="4" x="951.852" y="430.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>41</under>
		<under>42</under>
		<over>44</over>
	</card>
	<card id="44" zLayer="5" x="927.852" y="388.334" angle="-60" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<under>42</under>
		<under>43</under>
	</card>
	<card id="45" zLayer="0" x="107.667" y="229.667" angle="60" assignedValue="-1" isSpecial="true">
		<over>46</over>
		<over>47</over>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="46" zLayer="1" x="83.6664" y="273.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<over>47</over>
		<over>48</over>
		<over>50</over>
	</card>
	<card id="47" zLayer="2" x="106.999" y="315.334" angle="-60" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="48" zLayer="3" x="156.332" y="315.334" angle="60" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="49" zLayer="4" x="181.665" y="272.001" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>47</under>
		<under>48</under>
		<over>50</over>
	</card>
	<card id="50" zLayer="5" x="157.665" y="230.001" angle="-60" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>46</under>
		<under>48</under>
		<under>49</under>
	</card>
	<card id="51" zLayer="3" x="635.332" y="509.334" angle="60" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>38</under>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="52" zLayer="4" x="691.11" y="509.223" angle="-60" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>51</under>
		<over>53</over>
	</card>
	<card id="53" zLayer="5" x="746.888" y="509.111" angle="60" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
	</card>
	<card id="54" zLayer="5" x="284.444" y="185.554" angle="-60" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>56</under>
	</card>
	<card id="55" zLayer="4" x="340.222" y="185.442" angle="60" assignedValue="-1" isSpecial="false">
		<over>54</over>
		<under>56</under>
		<under>57</under>
	</card>
	<card id="56" zLayer="3" x="396" y="185.332" angle="-60" assignedValue="-1" isSpecial="false">
		<over>54</over>
		<over>55</over>
		<under>57</under>
		<under>58</under>
	</card>
	<card id="57" zLayer="2" x="451.777" y="185.22" angle="60" assignedValue="-1" isSpecial="false">
		<over>55</over>
		<over>56</over>
		<under>58</under>
		<under>59</under>
	</card>
	<card id="58" zLayer="1" x="507.555" y="185.109" angle="-60" assignedValue="-1" isSpecial="false">
		<over>56</over>
		<over>57</over>
		<under>59</under>
	</card>
	<card id="59" zLayer="0" x="563.333" y="184.998" angle="60" assignedValue="-1" isSpecial="false">
		<over>57</over>
		<over>58</over>
	</card>
	<card id="60" zLayer="0" x="58" y="470.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>0</over>
		<over>2</over>
		<over>11</over>
		<over>13</over>
	</card>
	<card id="61" zLayer="0" x="365" y="343" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>12</over>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="62" zLayer="0" x="695" y="220" angle="0" assignedValue="-1" isSpecial="true">
		<over>26</over>
		<over>27</over>
		<over>36</over>
		<over>37</over>
	</card>
</level>
